Forum CMS Made Simple FR
CMS Made Simple 1.9.4.2 et 1.6.10 : mises à jour de sécurité ! - Version imprimable

+- Forum CMS Made Simple FR (https://www.cmsmadesimple.fr/forum)
+-- Forum : Annonces (https://www.cmsmadesimple.fr/forum/forum-5.html)
+--- Forum : Annonces (https://www.cmsmadesimple.fr/forum/forum-17.html)
+--- Sujet : CMS Made Simple 1.9.4.2 et 1.6.10 : mises à jour de sécurité ! (/thread-1255.html)



CMS Made Simple 1.9.4.2 et 1.6.10 : mises à jour de sécurité ! - Ouik - 26/05/2011

voir l'annonce officielle sur le blog en anglais : http://www.cmsmadesimple.org/2011/05/CMSMS-1-9-4-2/

Mise à jour hautement recommandée, toutes les versions précédentes de cmsms ont cette faille de sécurité dans le module news.


CMS Made Simple 1.9.4.2 et 1.6.10 : mises à jour de sécurité ! - bess - 26/05/2011

Page de téléchargement mise à jour sur cmsmadesimple.fr

Il est IMPERATIF que vous soyez à jour pour votre propre sécurité. Pour l'occasion je relève le niveau des versions prises en charge par l'équipe de modération pour support.

Nous ne ferrons donc support que sur les version 1.6.10 et 1.9.4.2